#include <stdio.h>
#include <stdlib.h>

int max (int a, int b)
{
    if (a>b)
        return a;
    else
        return b;
}

int main()
{
    int a,b;
    scanf("%d%d",&a,&b);
    if(a+b == 256)
        printf("0");
    if(a+b > 256)
        printf("0");
    if(a+b < 256)
    {
        int c = max(a,b);
        printf("%d bodova vam fali",256-c);
    }

    return 0;
}